scikit-image 0.18.1-fosscuda-2020b

Unsupported: Use of this version of scikit-image is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of scikit-image

Scikit-learn integrates machine learning algorithms in the tightly-knit scientific Python world, building upon numpy, scipy, and matplotlib. As a machine-learning module, it provides versatile tools for data mining and analysis in any field of science and engineering. It strives to be simple and efficient, accessible to everybody, and reusable in various contexts.

Accessing scikit-image 0.18.1-fosscuda-2020b

To load the module for scikit-image 0.18.1-fosscuda-2020b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load scikit-image/0.18.1-fosscuda-2020b

BEAR Apps Version

2019h

Extensions

  • imageio 2.9.0
  • imread 0.7.4
  • pooch 1.3.0
  • PyWavelets 1.1.1
  • scikit-image-0.18.1
  • tifffile 2021.2.1

More Information

For more information visit the scikit-image website.

Dependencies

This version of scikit-image has a direct dependency on: dask/2021.4.0-fosscuda-2020b fosscuda/2020b matplotlib/3.3.3-fosscuda-2020b networkx/2.5-fosscuda-2020b Pillow/8.0.1-GCCcore-10.2.0 Python/3.8.6-GCCcore-10.2.0

Required By

This version of scikit-image is a direct dependent of: DECODE/0.10.0-fosscuda-2020b DECODE/20220120-fosscuda-2020b

Other Versions

These versions of scikit-image are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 21st March 2022